NIPPON KONPO (THAILAND) CO., LTD. - Project progress work #751

Design and get requirements
21 Oct 2024 00:11 - Kittisak Isarapongporn

Status: Closed

Priority: Normal

Assignee: Kittisak Isarapongporn
Category:

Target version:
Finish date:

Programming skills:  No development

Start date:
Due date:

% Done:

Estimated time:

Spent time:
DB skills:
OS skills:

17 Oct 2024
28 Dec 2024
100%

80.00 hours
44.00 hours
Not using

Not using

Description

3 sub projects

- WMS

- Transport system
- Tracking system

History

#1 - 25 Dec 2024 19:07 - Kittisak Isarapongporn
- Status changed from New to In Progress

- % Done changed from 10 to 50

#2 - 05 Nov 2025 16:09 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

19 Dec 2025
